<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="libraryulyanovsk">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Библиотеки города Ульяновска</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование учреждения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="city" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">Директор</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="contact" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">contact</xs:documentation>
<xs:documentation  xml:lang="ru">Контакты</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Schedule" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Schedule</xs:documentation>
<xs:documentation  xml:lang="ru">Режим работы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="holiday" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">holiday</xs:documentation>
<xs:documentation  xml:lang="ru">Выходной день</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Cleaning" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Cleaning day</xs:documentation>
<xs:documentation  xml:lang="ru">Санитарный день</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object up to the 13 mark, lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object up to the 13 mark, Ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>